漏洞信息详情

Belchior Foundry VCard远程文件包含漏洞

  • CNNVD编号:CNNVD-200510-252
  • 危害等级: 高危
  • CVE编号: CVE-2005-3332
  • 漏洞类型: 输入验证
  • 发布时间: 2005-10-27
  • 威胁类型: 远程
  • 更新时间: 2005-10-31
  • 厂        商: belchior_foundry
  • 漏洞来源: X is credited with...

漏洞简介

Belchior Foundry vCard 2.9的admin/define.inc.php中存在PHP远程文件包含漏洞。远程攻击者可以借助match参数执行任意PHP代码。

漏洞公告

参考网址

来源: BID

名称: 15207

链接:http://www.securityfocus.com/bid/15207

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多